Installion's Lion Logo

Installion.co.uk

How To Install r-cran-polspline On Debian 9

To install r-cran-polspline just follow these instructions.

Install r-cran-polspline

GNU R package providing polynomial spline fittingDebian 9.0gnu-r1.1.12-2
sudo apt-get install r-cran-polspline

Which will install r-cran-polspline and any other packages on which it depends.

Package Data

Packager-cran-polspline
Version1.1.12-2
MaintainerDirk Eddelbuettel <edd@debian.org>
DescriptionGNU R package providing polynomial spline fitting
Distrodebian
Releasestretch
Repomain
Sectiongnu-r

Dependencies